Plack-Middleware-Auth-Digest

Prerequisites

Plack-Middleware-Auth-Digest declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Digest::HMAC_SHA10Digest-HMAC-1.03121.88
Digest::MD50Digest-MD5-2.53134.38
Plack0Plack-1.0030131.25
perl5.8.1perl0.00

Plack-Middleware-Auth-Digest declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.38

Plack-Middleware-Auth-Digest declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.375